@media(max-width: 991px) {

	html, body {
		width: 100%;
		overflow-x: hidden;
	}

	body {
		background-image: url(../images/bg-mobile.jpg);
	}

	* {
		max-width: 100%;
	}

	#mainMenu {
		transform: translateX(100%);
		transition: transform .5s;
	}

	#mainMenu.open {
		transform: translateX(0);
	}

	#topButtons {
		display: none;
	}

	#search {
		display: none;
	}

	#social {
		display: none;
	}

	#breadcrumbs {
		display: none;
	}

	#footerMenu, #partners {
		display: none;
	}

	body > header {
		height: auto;
		text-align: center;
		padding: 20px 20px 20px 20px;
	}

	main h1 {
		text-align: center;
		padding-bottom: 20px;
	}

	body > header #logo {
		position: relative;
		top: auto;
		left: auto;
		display: block;
		border-bottom: 1px solid white;
		padding-bottom: 20px;
		z-index: 999;
	}

	body > header #logo img {
		width: auto;
		height: 50px;
	}

	body > footer {
		margin: 0;
	}

	main #content.news .whiteWrap, .whiteWrap {
		padding: 15px !important;
	}

	img.attachment-novinky.size-novinky.wp-post-image {
		width: 100%;
		height: auto;
	}

	body > footer .inner {
		padding: 0;
	}

	body > footer #copy .right {
		float: none;
	}

	body > header #mainMenu {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		padding-top: 90px;
		background: linear-gradient(#0c7bd2, #0360a8);
		z-index: 888;
		min-height: 100vh;
		text-align: center;
	}

	body.sticky {
		overflow: hidden;
		width: 100%;
		height: 100vh;
	}

	.main-menu-wrapper {
		position: relative;
		height: 100%;
		overflow-y: auto;
	}

	.menu-item.home {
		display: none;
	}

	.app-header-inner {
		position: static;
	}

	#mainMenu ul li:first-child a {
		height: auto;
	}

	body > header #mainMenu ul li a {
		background: transparent;
		display: block;
		width: 100% !important;
		line-height: normal;
		height: auto;
		text-transform: uppercase;
		font-size: 16px;
		padding: 8px 0;
	}

	body > header #mainMenu ul li {
		float: none;
	}

	body > header #mainMenu .home, body > header #mainMenu .novinky, body > header #mainMenu .asociace, body > header #mainMenu .repre, body > header #mainMenu .mladez, body > header #mainMenu .extraliga, body > header #mainMenu .liga, body > header #mainMenu .kraj, body > header #mainMenu .mistr, body > header #mainMenu .gallery {
		width: 100%;
	}

	.menu-buttons {
		text-align: center;
		padding: 20px 0px;
	}

	.top-btn {
		display: inline-block;
		height: 26px;
		margin-left: 3px;
		padding: 0 12px;
		border-radius: 12px;
		color: #272727;
		font-size: 13px;
		font-weight: bold;
		line-height: 26px;
		background: #f9f9f9;
		background: linear-gradient(to bottom, #f9f9f9 0%, #e6e6e6 100%);
	}

	/**/

	.all-posts__post-date {
		padding: 5px 0;
	}

	.all-posts__post-title {
		font-size: 18px;
		font-weight: bold;
		text-decoration: underline;
		display: block;
		padding-bottom: 10px;
	}

	.all-posts__post-desc {
		font-size: 16px;
		padding-bottom: 10px;
	}

	.all-post__post-info {
		padding-bottom: 15px;
		margin-bottom: 15px;
		border-bottom: 1px solid #bfbfbf;
	}

	.red-link {
		color: #dc2b19;
	}

	.footer-copy {
		background: #e6e7e9;
		padding: 25px 20px;
		text-align: center;
	}

	body > footer #copy .leemon {
		float: none;
		text-align: center;
		padding-bottom: 20px;
		margin: 0 auto;
	}

	.footer-links {
		display: none;
	}

	.all-post-buttons {
		text-align: center;
	}

	.news .buttonForw {
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
	}

	.menu-icon {
		width: 50px;
		height: 50px;
		background: url(../images/menu_button.png) no-repeat center center;
		position: absolute;
		top: 20px;
		right: 20px;
		background-size: cover;
		z-index: 999;
	}

	.menu-icon.open {
		background: url(../images/menu_button_hover.png) no-repeat center center;
		background-size: cover;
	}

	.footer-disable-mobile {
		font-size: 15px;
	}


	/* single */

	main #content.detailNovinky article {
		width: 100%;
		padding: 0;
	}

	.single-post__title {
		font-size: 24px;
		font-weight: bold;
		text-decoration: underline;
		display: block;
		padding-bottom: 10px;
	}

	.page-news-aside {
		display: none;
	}

	.only-desktop {
		display: none;
	}

	.only-mobile {
		display: block;
	}
	
	main #content.news .whiteWrap {
		max-width: 400px;
		width: 100%;
		margin: 0 auto;
		float: none;
	}

	main #content.news .whiteWrap .newsContent > li article img {
		width: 100%;
		height: auto;
		max-width: 100%;
	}

	main #content.news .whiteWrap .newsContent > li article .leftCont {
		float: none;
		width: 100%;
	}

	main #content.news .whiteWrap .newsContent > li article .rightCont {
		padding-left: 0;
	}

	main #content.news .whiteWrap .newsContent > li {
		border-bottom: none;
		padding: 0;
	}

	.news .pagination.newsPage a.buttonForw {
		margin: 0;
	}

}